Bug 521549 - my pony bug
Summary: my pony bug
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pony
Version: 11
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: kushaldas@gmail.com
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-06 21:53 UTC by kushaldas@gmail.com
Modified: 2009-11-03 06:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-03 06:24:24 UTC


Attachments (Terms of Use)

Description kushaldas@gmail.com 2009-09-06 21:53:24 UTC
To test the upload code, worked from shell


Package Version: pony-0.2-1.fc11.noarch

Additional Information:
SELinux status:                 enabled
SELinuxfs mount:                /selinux
Current mode:                   enforcing
Mode from config file:          enforcing
Policy version:                 24
Policy from config file:        targeted


Yum Information:
3.2.23
  Installed: rpm-4.7.1-1.fc11.i586 at 2009-08-25 12:57
  Built    : Fedora Project at 2009-07-24 05:07
  Committed: Panu Matilainen <pmatilai@redhat.com> at 2009-07-23 12:00

  Installed: yum-3.2.23-3.fc11.noarch at 2009-08-25 12:57
  Built    : Fedora Project at 2009-05-20 22:29
  Committed: Seth Vidal <skvidal at fedoraproject.org> at 2009-05-20 12:00

  Installed: yum-metadata-parser-1.1.2-12.fc11.i586 at 2009-08-25 13:31
  Built    : Fedora Project at 2009-02-25 18:45
  Committed: Fedora Release Engineering <rel-eng@lists.fedoraproject.org> at 2009-02-25 22:00



ro root=/dev/mapper/vg_d80-LogVol00 rhgb quiet nomodeset


$dmsetup ls --tree
vg_d80-LogVol02 (253:4)
 └─luks-1151ccb0-5949-49e3-8377-046c08869ec2 (253:0)
    └─ (8:2)
vg_d80-LogVol01 (253:1)
 └─luks-1151ccb0-5949-49e3-8377-046c08869ec2 (253:0)
    └─ (8:2)
vg_d80-LogVol00 (253:2)
 └─luks-1151ccb0-5949-49e3-8377-046c08869ec2 (253:0)
    └─ (8:2)
vg_d80-LogVol03 (253:3)
 └─luks-1151ccb0-5949-49e3-8377-046c08869ec2 (253:0)
    └─ (8:2)

$blkid
/dev/sda1: UUID="f41fc5e0-5282-4b52-b048-2055318c98b6" SEC_TYPE="ext2" TYPE="ext3" 
/dev/sda2: UUID="1151ccb0-5949-49e3-8377-046c08869ec2" TYPE="crypt_LUKS" 
/dev/dm-0: UUID="uojtmg-HB96-pNZw-5mFi-ib3p-9Res-pL3YTw" TYPE="lvm2pv" 
/dev/dm-1: UUID="311f2a3b-2b6a-449a-9ed6-ba9fcf176779" TYPE="ext4" 
/dev/dm-2: UUID="02fdeffa-1b01-4e6e-956b-423d0cb1f929" TYPE="ext4" 
/dev/dm-3: UUID="3782e370-9456-4bac-9eb1-02bb68e0a859" TYPE="ext4" 
/dev/dm-4: TYPE="swap" UUID="2e364320-2c59-4f3f-ba41-4e2d3e712efc" 
/dev/mapper/luks-1151ccb0-5949-49e3-8377-046c08869ec2: UUID="uojtmg-HB96-pNZw-5mFi-ib3p-9Res-pL3YTw" TYPE="lvm2pv" 
/dev/mapper/vg_d80-LogVol01: UUID="311f2a3b-2b6a-449a-9ed6-ba9fcf176779" TYPE="ext4" 
/dev/mapper/vg_d80-LogVol00: UUID="02fdeffa-1b01-4e6e-956b-423d0cb1f929" TYPE="ext4" 
/dev/mapper/vg_d80-LogVol03: UUID="3782e370-9456-4bac-9eb1-02bb68e0a859" TYPE="ext4" 
/dev/mapper/vg_d80-LogVol02: TYPE="swap" UUID="2e364320-2c59-4f3f-ba41-4e2d3e712efc" 

$lvm pvdisplay
  --- Physical volume ---
  PV Name               /dev/dm-0
  VG Name               vg_d80
  PV Size               148.56 GB / not usable 3.34 MB
  Allocatable           yes 
  PE Size (KByte)       4096
  Total PE              38030
  Free PE               1
  Allocated PE          38029
  PV UUID               uojtmg-HB96-pNZw-5mFi-ib3p-9Res-pL3YTw
   

$lvm vgdisplay
  --- Volume group ---
  VG Name               vg_d80
  System ID             
  Format                lvm2
  Metadata Areas        1
  Metadata Sequence No  5
  VG Access             read/write
  VG Status             resizable
  MAX LV                0
  Cur LV                4
  Open LV               4
  Max PV                0
  Cur PV                1
  Act PV                1
  VG Size               148.55 GB
  PE Size               4.00 MB
  Total PE              38030
  Alloc PE / Size       38029 / 148.55 GB
  Free  PE / Size       1 / 4.00 MB
  VG UUID               BU37Dn-7apS-pT60-Tp2T-oMr2-IZiH-VER3bj
   

$lvm lvdisplay
  --- Logical volume ---
  LV Name                /dev/vg_d80/LogVol01
  VG Name                vg_d80
  LV UUID                rJl6qt-oSiQ-YEW4-jI5B-tNyu-Vp1B-R3k6qh
  LV Write Access        read/write
  LV Status              available
  # open                 1
  LV Size                9.77 GB
  Current LE             2500
  Segments               1
  Allocation             inherit
  Read ahead sectors     auto
  - currently set to     256
  Block device           253:1
   
  --- Logical volume ---
  LV Name                /dev/vg_d80/LogVol00
  VG Name                vg_d80
  LV UUID                Im7txF-PFBN-1S0I-zqnr-XmRm-ZNjH-kvFuF3
  LV Write Access        read/write
  LV Status              available
  # open                 1
  LV Size                29.30 GB
  Current LE             7500
  Segments               1
  Allocation             inherit
  Read ahead sectors     auto
  - currently set to     256
  Block device           253:2
   
  --- Logical volume ---
  LV Name                /dev/vg_d80/LogVol03
  VG Name                vg_d80
  LV UUID                YEqyjk-B6Ce-hkwQ-PxTi-wnI2-J9st-TyuGqz
  LV Write Access        read/write
  LV Status              available
  # open                 1
  LV Size                105.49 GB
  Current LE             27005
  Segments               1
  Allocation             inherit
  Read ahead sectors     auto
  - currently set to     256
  Block device           253:3
   
  --- Logical volume ---
  LV Name                /dev/vg_d80/LogVol02
  VG Name                vg_d80
  LV UUID                syW9Qj-3zX3-BZ4Z-4CSy-xGt9-JUJA-41ZToj
  LV Write Access        read/write
  LV Status              available
  # open                 1
  LV Size                4.00 GB
  Current LE             1024
  Segments               1
  Allocation             inherit
  Read ahead sectors     auto
  - currently set to     256
  Block device           253:4
   

$cat /proc/mdstat
Personalities : 
unused devices: <none>

$ip addr show
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 00:1f:16:26:25:f2 brd ff:ff:ff:ff:ff:ff
    inet 10.65.193.5/23 brd 10.65.193.255 scope global eth0
    inet6 fe80::21f:16ff:fe26:25f2/64 scope link 
       valid_lft forever preferred_lft forever
3: wmaster0: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN qlen 1000
    link/ieee802.11 00:1e:65:6e:63:b0 brd ff:ff:ff:ff:ff:ff
4: wlan0: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN qlen 1000
    link/ether 00:1e:65:6e:63:b0 brd ff:ff:ff:ff:ff:ff
5: pan0: <BROADCAST,MULTICAST> mtu 1500 qdisc noop state DOWN 
    link/ether 7e:97:74:2c:5f:e9 brd ff:ff:ff:ff:ff:ff
6: virbr0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc noqueue state UNKNOWN 
    link/ether 6e:13:f2:d0:46:3c brd ff:ff:ff:ff:ff:ff
    inet 192.168.122.1/24 brd 192.168.122.255 scope global virbr0
    inet6 fe80::6c13:f2ff:fed0:463c/64 scope link 
       valid_lft forever preferred_lft forever


The following files will be attached (if any):
/etc/fstab


Note You need to log in before you can comment on or make changes to this bug.